Межсайтовый скриптинг в IBM HTTP Server

Дата публикации:
26.07.2006
Дата изменения:
24.05.2008
Всего просмотров:
2646
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM HTTP Server 1.x
IBM HTTP Server 2.x
IBM HTTP Server 6.0.x
IBM HTTP Server 6.1.x
Уязвимые версии:
IBM HTTP Server 6.1.x
IBM HTTP Server 6.0.x
IBM HTTP Server 2.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Более подробное описание уязвимости:
Межсайтовый скриптинг в Web сервере Apache

URL производителя: www.ibm.com

Решение: Установите последнюю версию с сайта производителя.

Ссылки: PK24631: HTTP EXPECT HEADER VALUE CAN BE ECHOED TO BROWSER UNESCAPED

или введите имя

CAPTCHA